ObjectData = 
{
	MotionModel = 
	{
		DefaultAnimation = [[normal]],
		Motions = 
		{
			motion1 = 
			{
				Animations = 
				{
					anim1 = 
					{
						Path = [[DATA:Animations\merch\merch_sad_idle1.anim]],
						Name = [[merch_sad_idle1]],
						MinFreq = 4.000000,
						MaxFreq = 12.000000,
					},
					anim2 = 
					{
						Path = [[DATA:Animations\merch\merch_sad_idle1.anim]],
						Name = [[merch_sad_idle2]],
						MinFreq = 4.000000,
						MaxFreq = 12.000000,
					},
				},
				Name = [[normal]],
			},
		},
	},
	Extensions = 
	{
	},
}

-- Begin Scripting --

function OnInit()
end

function Update()
end
